<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.114999771118</MDI>
      <MDI key="STATISTICS_MEAN">6.8238340637996</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.727999687195</MDI>
      <MDI key="STATISTICS_STDDEV">5.8867238598575</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
